<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Week7:CSS</title>
    <link rel="stylesheet" href="style.css">
    <link rel='icon' type="image/x-icon" href="https://dbdzm869oupei.cloudfront.net/img/sticker/preview/51760.png">
</head>
<body>
    <nav class="navbar">
        <h1>CSS3</h1>
        <!-- 1.Start Top menu -->
        <div class="max-width">
            <a href="index.html ">หน้าแรก</a>&nbsp;|&nbsp;
            <a href="cat1.html">แมว</a>&nbsp;|&nbsp;
            <a href="cat2.html">หมา</a>&nbsp;|&nbsp;
            <a href="cat3.html">เกี่ยวกับเรา</a>&nbsp;|&nbsp;
            <a href="cat4.html">ประกัน</a>&nbsp;|&nbsp;
        </div>
    </nav>
    <!-- 2.Main menu -->
    <div>

    </div>
    <!-- 3.Footer -->
    <div>

    </div>
</body>
</html>